textprintf_centre(3)

NAME
textprintf_centre

SYNOPSIS
#include <allegro.h>

void textprintf_centre(BITMAP *bmp, const FONT *f, int x, y, color, const char *fmt, ...);

DESCRIPTION
Like textprintf(), but interprets the x coordinate as the centre rather than the left edge of the string.

SEE ALSO
textprintf(3), textout_centre(3)